langcode: en
status: true
dependencies:
  module:
    - user
  theme:
    - aristotle
id: tabs
theme: aristotle
region: content
weight: -11
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility:
  request_path:
    id: request_path
    pages: "/group/*\r\n/user/*/edit\r\n/user/*\r\n/opigno/calendar\r\n/opigno/calendar/*"
    negate: true
